Api
Authorization
bearer AuthorizationBearer <token>
Secret key (osk_…), publishable key (opk_…) or personal access token (opat_…).
In: header
Path Parameters
id*string
Length
1 <= lengthQuery Parameters
limit?integer
Range
1 <= value <= 200Default
50cursor?string
Length
length <= 2048environment_id?string
action?string
Length
length <= 80resource_type?string
Length
length <= 60resource_id?string
Length
length <= 120actor_id?string
Length
length <= 120since?string
Match
^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z|([+-](?:[01]\d|2[0-3]):[0-5]\d)))$Format
date-timeuntil?string
Match
^(?:(?:\d\d[2468][048]|\d\d[13579][26]|\d\d0[48]|[02468][048]00|[13579][26]00)-02-29|\d{4}-(?:(?:0[13578]|1[02])-(?:0[1-9]|[12]\d|3[01])|(?:0[469]|11)-(?:0[1-9]|[12]\d|30)|(?:02)-(?:0[1-9]|1\d|2[0-8])))T(?:(?:[01]\d|2[0-3]):[0-5]\d:[0-5]\d(?:\.\d+)?(?:Z|([+-](?:[01]\d|2[0-3]):[0-5]\d)))$Format
date-timeResponse Body
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://example.com/organizations/string/audit_logs"{ "data": [ { "id": "string", "organization_id": "string", "environment_id": "string", "actor": { "property1": null, "property2": null }, "action": "string", "resource_type": "string", "resource_id": "string", "before": null, "after": null, "reason": "string", "request_id": "string", "created_at": "string" } ], "next_cursor": "string", "has_more": true}